Plugin for WooCommerce 3.2

This plugin makes it possible to accept payments through DigiWallet in WooCommerce 3.2. You only need to install WooCommerce 3.2 and it's plugin to accept all payment methods of DigiWallet in your store.


What do you need before you can install the WooCommerce 3.2 plugin?